BLUEFISH(1)

NAME
bluefish - manual page for bluefish HTML editor

SYNOPSIS
bluefish [options] [filename]

DESCRIPTION
bluefish HTML editor

Currently accepted options are:

-s           skip root check

-v           current version

-n           open new window

-p filename  open project

-h           this help screen

Usage: ./bluefish [options] [filename]

AUTHOR
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This manual page was written by Davide Puricelli <evo@debian.org>, for the Debian GNU/Linux system (but may be used by others).